SEQUENCER(1)

NAME
sequencer - Sardana GUI application for executing macro sequences

SYNOPSIS
sequencer <model> [door_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The sequencer command is the GUI application for executing macro sequences. It allows creation of sequences of macros, executed one after the other. The sequences can be stored under xml files. The best source for information about the available options is to run `sequencer --help`. For more information about the Sardana project, visit http://sardana-controls.org.